struct.root({"index":"1","gix":"1","title":"Odległość między dwoma prostymi","href":"","parent":"0","visible":"1","scoid":"id_130326134034823_130604212309348"});
struct.addRootVersion(1, 0, "Odległość między dwoma prostymi", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Odległość między dwoma prostymi","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130326134034728_130604212314863","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Odległość między dwoma prostymi", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Odległość punktu od prostej","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_130326134034175_130326134034940","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Odległość punktu od prostej", "Wersja bazowa");
struct.add({"index":"4","gix":"6","title":"3. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_130326134034345_130326134034048","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Zadanie 1", "Wersja bazowa");
struct.add({"index":"5","gix":"2","title":"4. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_130326134034089_130326134034187","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 2", "Wersja bazowa");
struct.add({"index":"6","gix":"9","title":"5. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_130326134034466_130326134034453","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 3", "Wersja bazowa");
struct.add({"index":"7","gix":"12","title":"6. Zadanie 4","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_130326134034305_130326134034066","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 4", "Wersja bazowa");
struct.add({"index":"8","gix":"8","title":"7. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_130326134034540_130326134034815","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 5", "Wersja bazowa");
struct.add({"index":"9","gix":"4","title":"8. Podsumowanie","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_130326134034184_130326134034351","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Podsumowanie", "Wersja bazowa");
struct.add({"index":"10","gix":"11","title":"9. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_130326134034889_130326134034546","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Odległość między dwoma prostymi";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Odległość między dwoma prostymi";
p.pageId = "id_130326134034728_130604212314863";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Odległość punktu od prostej";
p.pageId = "id_130326134034175_130326134034940";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "3. Zadanie 1";
p.pageId = "id_130326134034345_130326134034048";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz odległość między prostymi k: 3x + y&nbsp– 2 = 0l: 3x + y + 4 = 0","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 2";
p.pageId = "id_130326134034089_130326134034187";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz odległość między prostymi:","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 3";
p.pageId = "id_130326134034466_130326134034453";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Znajdź równania prostych równoległych do prostej o równaniu &nbsp&nbspi odległych od niej o 6.","1:0:0","1","0","2","choice",".:.:.","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 4";
p.pageId = "id_130326134034305_130326134034066";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Oblicz długości wysokości równoległoboku, którego boki zawarte są w prostych o równaniach: k1: –2x+y–4=0, k2: –2x+y+6=0 oraz l1:&nbsp x–3y–3=0","1:0","1","0","2","choice","Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 5";
p.pageId = "id_130326134034540_130326134034815";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Dla jakiej wartości parametru m odległość między prostymi4x+3y+(m²+3)=0 i 4x+3y+7=0 jest równa 4?&nbsp","1:0","1","0","2","choice","Tekst: pierwsze z równań   drugie z równań ","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Podsumowanie";
p.pageId = "id_130326134034184_130326134034351";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Raport notatek";
p.pageId = "id_130326134034889_130326134034546";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Odległość między dwoma prostymi";
p.FillYellowCards(""); 
}

